<?php

/**
 * Inline Style
 */
$dynamic_css = '';

//======================= Acf Fields ============================= //
if (function_exists('get_field')) {


    //====================== Title Bar =====================//
    $banner_bg_img = get_field('banner_bg_img');
    $banner_padding_top = get_field('banner_padding_top');
    $banner_padding_bottom = get_field('banner_padding_bottom');

    $banner_bg_img = !empty($banner_bg_img) ? "background-image: url({$banner_bg_img}) !important;" : '';
    $banner_padding_top = !empty($banner_padding_top) ? "padding-top: {$banner_padding_top}px !important;" : '';
    $banner_padding_bottom = !empty($banner_padding_bottom) ? "padding-bottom: {$banner_padding_bottom}px !important;" : '';

    if ($banner_bg_img) {
        $dynamic_css .= "
            .breadcrumb-area .breadcrumb-widget {
                $banner_bg_img,
            }
        ";
    } //End Banner Background Image

    if ($banner_padding_top || $banner_padding_bottom) {
        $dynamic_css .= "
            .breadcrumb-widget .breadcrumb-content {
                $banner_padding_top
                $banner_padding_bottom
            }
        ";
    } //End Banner Background Image


}

wp_add_inline_style('landpagy-root', $dynamic_css);