<?php
Redux::set_section('landpagy_opt', array(
	'title'     => esc_html__( 'Banner', 'landpagy' ),
	'id'        => 'banner_opt',
	'icon'      => 'dashicons dashicons-admin-post',
));


/**
 * Page Title-bar
 */
Redux::set_section('landpagy_opt', array(
	'title'     => esc_html__( 'Page Banner', 'landpagy' ),
	'id'        => 'page_banner_opt',
	'icon'      => '',
	'subsection' => true,
	'fields'    => array(

        array(
            'title'     => esc_html__( 'Select Title bar', 'landpagy' ),
            'id'        => 'banner_style',
            'type'      => 'select',
            'options'   => array(
                '1' => esc_html__( 'Style 01 with search form', 'landpagy' ),
                '2' => esc_html__( 'Style 02', 'landpagy' ),
            ),
            'default'   => '2',
        ),

        array(
            'title'     => esc_html__( 'Title-bar padding', 'landpagy' ),
            'subtitle'  => esc_html__( 'Padding around the Title-bar.', 'landpagy' ),
            'id'        => 'page_title_bar_padding',
            'type'      => 'spacing',
            'output'    => array( '.breadcrumb_area_three' ),
            'mode'      => 'padding',
            'units'     => array( 'em', 'px', '%' ),      // You can specify a unit value. Possible: px, em, %
            'units_extended' => 'true',
        ),

        array(
            'id'       => 'page_titlebar_align',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Alignment', 'landpagy' ),
            'options' => array(
                'left' => esc_html__( 'Left', 'landpagy' ),
                'center' => esc_html__( 'Center', 'landpagy' ),
                'right' => esc_html__( 'Right', 'landpagy' )
            ),
            'default' => 'center'
        ),
	)
));


/**
 * Blog Title-bar
 */
Redux::set_section('landpagy_opt', array(
    'title'     => esc_html__( 'Blog Banner', 'landpagy' ),
    'id'        => 'blog_banner_opt',
    'icon'      => '',
    'subsection' => true,
    'fields'    => array(

        array(
            'title'     => esc_html__( 'Select Title bar', 'landpagy' ),
            'id'        => 'blog_title_bar_style',
            'type'      => 'select',
            'options'   => array(
                '1' => esc_html__( 'Style 01 with search form', 'landpagy' ),
                '2' => esc_html__( 'Style 02', 'landpagy' ),
            ),
            'default'   => '1',
        ),

        array(
            'title'     => esc_html__( 'Title-bar padding', 'landpagy' ),
            'subtitle'  => esc_html__( 'Padding around the Title-bar.', 'landpagy' ),
            'id'        => 'blog_title_bar_padding',
            'type'      => 'spacing',
            'output'    => array( '.breadcrumb_area_three' ),
            'mode'      => 'padding',
            'units'     => array( 'em', 'px', '%' ),      // You can specify a unit value. Possible: px, em, %
            'units_extended' => 'true',
        ),

        array(
            'id'       => 'blog_titlebar_align',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Alignment', 'landpagy' ),
            'options' => array(
                'left' => esc_html__( 'Left', 'landpagy' ),
                'center' => esc_html__( 'Center', 'landpagy' ),
                'right' => esc_html__( 'Right', 'landpagy' )
            ),
            'default' => 'center'
        ),
    )
));



/**
 * Shop Title-bar
 */
Redux::set_section('landpagy_opt', array(
    'title'     => esc_html__( 'Shop Banner', 'landpagy' ),
    'id'        => 'shop_banner_opt',
    'icon'      => '',
    'subsection' => true,
    'fields'    => array(

        array(
            'title'     => esc_html__( 'Select Title bar', 'landpagy' ),
            'id'        => 'shop_title_bar_style',
            'type'      => 'select',
            'options'   => array(
                '1' => esc_html__( 'Style 01 with search form', 'landpagy' ),
                '2' => esc_html__( 'Style 02', 'landpagy' ),
            ),
            'default'   => '2',
        ),

        array(
            'title'     => esc_html__( 'Title-bar padding', 'landpagy' ),
            'subtitle'  => esc_html__( 'Padding around the Title-bar.', 'landpagy' ),
            'id'        => 'shop_title_bar_padding',
            'type'      => 'spacing',
            'output'    => array( '.breadcrumb_area_three' ),
            'mode'      => 'padding',
            'units'     => array( 'em', 'px', '%' ),      // You can specify a unit value. Possible: px, em, %
            'units_extended' => 'true',
        ),

        array(
            'id'       => 'shop_titlebar_align',
            'type'     => 'button_set',
            'title'    => esc_html__( 'Alignment', 'landpagy' ),
            'options' => array(
                'left' => esc_html__( 'Left', 'landpagy' ),
                'center' => esc_html__( 'Center', 'landpagy' ),
                'right' => esc_html__( 'Right', 'landpagy' )
            ),
            'default' => 'center'
        ),
    )
));