<?php
// Theme settings options
$opt = get_option('landpagy_opt' );
$preloader_quotes = !empty($opt['preloader_quotes']) ? $opt['preloader_quotes'] : '';

?>
<div id="preloader">
    <div id="ctn-preloader" class="ctn-preloader">
        <div class="round_spinner">
            <div class="spinner"></div>
            <div class="text">
                <img src="<?php echo LANDPAGY_DIR_IMG . '/logo/pre-loader-logo.svg' ?>" alt="<?php esc_attr_e('pre-loader', 'landpagy'); ?>" class="mx-auto">
                <?php
                if ( !empty($opt['logo_title']) ) { ?>
                    <h4><span><?php echo wp_kses_post($opt['logo_title']) ?></span></h4>
                    <?php
                }
                ?>
            </div>
        </div>
        <?php if ( !empty($opt['preloader_title']) ) : ?>
            <h2 class="head"> <?php echo wp_kses_post($opt['preloader_title']) ?> </h2>
        <?php endif; ?>
        <?php if ( is_array($preloader_quotes) ) : ?>
            <p><?php echo esc_html($preloader_quotes[rand(0, count($preloader_quotes) - 1)]); ?></p>
        <?php endif; ?>
    </div>
</div>