<div class="app-blog-slider">
    <?php
    while ( $posts->have_posts() ) : $posts->the_post();
        ?>
        <div class="single-blog">
            <h3 class="item-title">
                <a href="<?php the_permalink(); ?>" class="__title" title="<?php the_title_attribute() ?>">
                    <?php echo Landpagy_Core_Helper()->get_the_title_length($settings, 'title_length') ?>
                </a>
            </h3>
            <p class="item-text">
                <?php echo Landpagy_Core_Helper()->get_the_excerpt_length($settings, 'excerpt_length') ?>
            </p>
            <a href="<?php the_permalink(); ?>" class="item-btn">
                <?php esc_html_e( 'Read the full article', 'landpagy-core' ); ?>
                <svg width="25" height="25" viewBox="0 0 25 25" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M7.97363 17.1445L17.9736 7.14453" stroke="#171717" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M7.97363 7.14453H17.9736V17.1445" stroke="#171717" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>
            </a>
        </div>
        <?php
    endwhile;
    wp_reset_postdata();
    ?>
</div>