<section class="features-area-nine">
    <div class="row">
        <?php
        while ( $posts->have_posts() ) : $posts->the_post();
            ?>
            <div class="col-sm-6 col-lg-<?php echo esc_attr($column) ?>">
                <div class="features-item">
                    <img src="<?php echo LC_IMAGES . '/icon/blog-icon.svg' ?>" alt="Icon">
                    <h4>
                        <a href="<?php the_permalink(); ?>" class="__title" title="<?php the_title_attribute() ?>">
                            <?php echo Landpagy_Core_Helper()->get_the_title_length($settings, 'title_length') ?>
                        </a>
                    </h4>
                    <hr>
                    <p><?php echo Landpagy_Core_Helper()->get_the_excerpt_length($settings, 'excerpt_length') ?></p>
                </div>
            </div>
            <?php
        endwhile;
        wp_reset_postdata();
        ?>
    </div>
</section>