<section class="cloud-cta-area bg-blue-light pt-130 pb-140 landpagy-c2a">
    <div class="bg-shapes">
        <div class="shape" data-parallax='{"x":0, "y":0, "rotateY":100}'></div>
        <div class="shape" data-parallax='{"x":0, "y":0, "rotateY":200}'></div>
        <div class="shape" data-parallax='{"x":0, "y":0, "rotateY":300}'></div>

        <?php
        if (!empty($settings['shape1']['id']) ) { ?>
            <div class="shape" data-parallax='{"x":-80, "y":0, "rotateY":0}'>
                <?php echo wp_get_attachment_image($settings['shape1']['id'], 'full') ?>
            </div>
            <?php
        }
        if (!empty($settings['shape2']['id']) ) { ?>
            <div class="shape" data-parallax='{"x":-80, "y":0, "rotateY":0}'>
                <?php echo wp_get_attachment_image($settings['shape2']['id'], 'full') ?>
            </div>
            <?php
        }
        if (!empty($settings['shape3']['id']) ) { ?>
            <div class="shape">
                <?php echo wp_get_attachment_image($settings['shape3']['id'], 'full') ?>
            </div>
            <?php
        }
        ?>
    </div>
    <div class="container">
        <div class="row">
            <div class="col-lg-12 text-center">
                <h2 class="cta-title cloud-heading-2 mb-85 title">
                    <?php
                    $stroke_color = !empty($settings['title_color']) ? $settings['title_color'] : '#EFBA34';
                    $title = $settings['title'];
                    $svg1 = '<svg width="126" height="57" viewBox="0 0 126 57" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path class="animatable draw" d="M8.66837 13.6685C61.285 -18.3672 168.407 17.1404 105.103 45.7818C55.8244 68.0772 -15.794 49.2105 4.09327 23.0387C15.1944 8.4296 61.8283 -0.720028 101.716 12.2351" stroke="#EFBA34"/>
                              </svg>';
                    $str_replace = str_replace(['{', '}'], ['<span>', ''.$svg1.'</svg></span>'], $title);

                    echo $str_replace
                    ?>
                </h2>
                <a <?php landpagy_Core_Helper()->the_button($settings['btn_url']) ?> class="btn btn-red">
                    <?php echo esc_html($settings['btn_label']) ?>
                </a>
            </div>
        </div>
    </div>
</section>