<section class="cta-area-7 wow fadeInUp landpagy-c2a">
    <div class="bg-shapes">
        <?php
        if ( !empty( $settings['shape1']['id'] ) ) { ?>
            <div data-parallax='{"x":-10, "y": 0, "rotateY":0}' class="shape">
                <?php echo wp_get_attachment_image( $settings['shape1']['id'], 'full' ); ?>
            </div>
            <?php
        }
        if ( !empty( $settings['shape2']['id'] ) ) { ?>
            <div data-parallax='{"x":10, "y": 0, "rotateY":0}' class="shape">
                <?php echo wp_get_attachment_image( $settings['shape2']['id'], 'full' ); ?>
            </div>
            <?php
        }
        ?>
    </div>
    <div class="container">
        <div class="row">
            <div class="col-xl-12 text-center">
                <?php
                if ( !empty($settings['title']) ) { ?>
                    <h2 class="cta-title mb-15 wow fadeInLeft" data-wow-delay="0.2s"><?php echo esc_html($settings['title']) ?></h2>
                    <?php
                }
                if ( !empty($settings['contents']) ) { ?>
                    <p class="title-text mb-40 wow fadeInLeft" data-wow-delay="0.4s"><?php echo esc_html($settings['contents']) ?></p>
                    <?php
                }
                if ( !empty($settings['btn_label']) ) { ?>
                    <a <?php landpagy_Core_Helper()->the_button($settings['btn_url']) ?> class="cta-btn btn-yellow wow fadeInRight" data-wow-delay="0.2s">
                        <?php echo esc_html($settings['btn_label']) ?>
                    </a>
                    <?php
                }
                ?>
            </div>
        </div>
    </div>
</section>