<section class="banner-area-6 bg-proto landpagy-hero">
    <div class="banner-shapes">
        <?php
        if ( !empty( $settings['shape1']['id'] ) ) { ?>
            <div class="shape wow fadeIn" data-wow-delay="0.2s">
                <?php echo wp_get_attachment_image( $settings['shape1']['id'], 'full' ); ?>
            </div>
            <?php
        }
        if ( !empty( $settings['shape2']['id'] ) ) { ?>
            <div class="shape" data-parallax='{"x":0, "y": 70, "rotateY":100}'>
                <?php echo wp_get_attachment_image( $settings['shape2']['id'], 'full' ); ?>
            </div>
            <?php
        }
        if ( !empty( $settings['shape3']['id'] ) ) { ?>
            <div class="shape wow fadeInLeft">
                <?php echo wp_get_attachment_image( $settings['shape3']['id'], 'full' ); ?>
            </div>
            <?php
        }
        if ( !empty( $settings['shape4']['id'] ) ) { ?>
            <div class="shape wow fadeIn" data-wow-delay="0.4s">
                <?php echo wp_get_attachment_image( $settings['shape4']['id'], 'full' ); ?>
            </div>
            <?php
        }
        if ( !empty( $settings['shape5']['id'] ) ) { ?>
            <div class="shape wow fadeIn" data-wow-delay="0.6s">
                <?php echo wp_get_attachment_image( $settings['shape5']['id'], 'full' ); ?>
            </div>
            <?php
        }
        if ( !empty( $settings['shape6']['id'] ) ) { ?>
            <div class="shape" data-parallax='{"x":0, "y": 30, "rotateY":0}'>
                <?php echo wp_get_attachment_image( $settings['shape6']['id'], 'full' ); ?>
            </div>
            <?php
        }
        if ( !empty( $settings['shape7']['id'] ) ) { ?>
            <div class="shape">
                <?php echo wp_get_attachment_image( $settings['shape7']['id'], 'full' ); ?>
            </div>
            <?php
        }
        if ( !empty( $settings['shape8']['id'] ) ) { ?>
            <div class="shape">
                <?php echo wp_get_attachment_image( $settings['shape8']['id'], 'full' ); ?>
            </div>
            <?php
        }
        if ( !empty( $settings['shape9']['id'] ) ) { ?>
            <div class="shape wow fadeIn" data-wow-delay="0.2s">
                <?php echo wp_get_attachment_image( $settings['shape9']['id'], 'full' ); ?>
            </div>
            <?php
        }
        if ( !empty( $settings['shape10']['id'] ) ) { ?>
            <div class="shape wow fadeInRight">
                <?php echo wp_get_attachment_image( $settings['shape10']['id'], 'full' ); ?>
            </div>
            <?php
        }
        ?>
    </div>
    <div class="container">
        <div class="row flex-column-reverse flex-md-row">
            <div class="col-lg-10 offset-lg-1">
                <div class="banner-center text-center">
                    <?php
                    if ( !empty($settings['title']) ) { ?>
                        <h1 class="banner-title title wow fadeInDown" data-wow-delay="0.2s"><?php echo esc_html($settings['title']) ?></h1>
                        <?php
                    }
                    if ( !empty($settings['subtitle']) ) { ?>
                        <p class="banner-para subtitle wow fadeInDown" data-wow-delay="0.3s"><?php echo esc_html($settings['subtitle']) ?></p>
                        <?php
                    }
                    if ( !empty($settings['submit_btn']) ) { ?>
                        <form action="javascript:void(0)" class="form-group wow fadeInUp mailchimp position-relative" data-wow-delay="0.4s" method="post" data-action-url="<?php echo esc_url($settings['action_url']); ?>">
                            <input type="email" class="memail" name="email" placeholder="<?php echo esc_attr($settings['email_placeholder']) ?>" />
                            <button type="submit" class="btn btn-yellow"><?php echo esc_html($settings['submit_btn']) ?></button>
                            <p class="mchimp-errmessage text-center mt-3" style="display: none;"></p>
                            <p class="mchimp-sucmessage text-center mt-3" style="display: none;"></p>
                        </form>
                        <?php
                    }
                    ?>
                </div>
            </div>
        </div>
    </div>
</section>