<section class="banner-area-7 landpagy-hero">
    <div class="banner-shapes">
        <?php
        if ( !empty( $settings['shape1']['id'] ) ) { ?>
            <div class="shape">
                <?php echo wp_get_attachment_image( $settings['shape1']['id'], 'full' ); ?>
            </div>
            <?php
        }
        if ( !empty( $settings['shape2']['id'] ) ) { ?>
            <div class="shape">
                <?php echo wp_get_attachment_image( $settings['shape2']['id'], 'full' ); ?>
            </div>
            <?php
        }
        if ( !empty( $settings['fimage']['id'] ) ) { ?>
            <div class="shape wow fadeInDown">
                <?php echo wp_get_attachment_image( $settings['fimage']['id'], 'full' ); ?>
            </div>
            <?php
        }
        ?>
    </div>
    <div class="container container-soft2">
        <div class="row">
            <div class="col-lg-6 col-md-8">
                <div class="banner-left wow fadeInLeft">
                    <?php
                    if ( !empty($settings['title']) ) { ?>
                        <h2 class="banner-title title wow fadeInLeft" data-wow-delay="0.2s">
                            <?php echo Landpagy_Core_Helper()->kses_post($settings['title']) ?>
                            <img src="<?php echo LC_IMAGES ?>/hero/text-shape.svg" alt="text-shape"></span>
                        </h2>
                        <?php
                    }
                    if ( !empty($settings['subtitle']) ) { ?>
                        <p class="banner-para subtitle wow fadeInLeft" data-wow-delay="0.3s">
                            <?php echo esc_html($settings['subtitle']) ?>
                        </p>
                        <?php
                    }
                    ?>
                    <?php
                    if ( is_array($buttons) ) {
                        $i = 0;
                        foreach ( $buttons as $button ) {
                            $align_class = ($i % 2 == 1) ? 'white-btn' : 'border-btn';
                            ?>
                            <a <?php landpagy_Core_Helper()->the_button($button['btn_url']) ?> class="btn <?php echo esc_attr($align_class) ?> elementor-repeater-item-<?php echo esc_attr($button['_id']) ?>">
                                <?php echo esc_html($button['btn_label']) ?>
                            </a>
                            <?php
                            ++$i;
                        }
                    }
                    ?>
                </div>
            </div>
            <div class="col-lg-6 col-md-4">
                <div class="banner-right wow fadeInRight" data-wow-delay="0.3s">
                    <a class="play-btn" data-fancybox href="<?php echo esc_url($settings['f_video_url']) ?>">
                        <i class="fas fa-play"></i>
                    </a>
                </div>
            </div>
        </div>
    </div>
</section>