<section class="banner-area-2 landpagy-hero">
    <div class="banner-shapes">
        <?php
        if ( !empty($settings['obj1']['id']) ) {
            ?>
            <div class="shape">
                <?php echo wp_get_attachment_image($settings['obj1']['id'], 'full') ?>
            </div>
            <?php
        }
        if ( !empty($settings['obj2']['id']) ) {
            ?>
            <div class="shape">
                <?php echo wp_get_attachment_image($settings['obj2']['id'], 'full', '', array( 'data-parallax' => '{"x":50, "y": 70, "rotateY":300}' ) ) ?>
            </div>
            <?php
        }
        if ( !empty($settings['obj3']['id']) ) {
            ?>
            <div class="shape">
                <?php echo wp_get_attachment_image($settings['obj3']['id'], 'full', '', array( 'data-parallax' => '{"x":-50, "y": 20, "rotateZ":500}' ) ) ?>
            </div>
            <?php
        }
        if ( !empty($settings['obj4']['id']) ) {
            ?>
            <div class="shape">
                <?php echo wp_get_attachment_image($settings['obj4']['id'], 'full', '', array( 'data-parallax' => '{"x":-20, "y": 70, "rotateZ":0}' ) ) ?>
            </div>
            <?php
        }
        if ( !empty($settings['obj5']['id']) ) {
            ?>
            <div class="shape">
                <?php echo wp_get_attachment_image($settings['obj5']['id'], 'full') ?>
            </div>
            <?php
        }
        ?>
    </div>
    <div class="container">
        <div class="row align-items-center gy-lg-0 gy-4">
            <div class="col-xxl-8 col-md-7">
                <div class="banner-left pr-60 wow fadeInLeft">
                    <?php
                    if ( !empty($settings['title']) ) { ?>
                        <h1><?php echo esc_html($settings['title']) ?></h1>
                        <?php
                    }
                    if ( !empty($settings['subtitle']) ) { ?>
                        <p class="banner-para"><?php echo esc_html($settings['subtitle']) ?></p>
                        <?php
                    }
                    if ( is_array($settings['buttons']) ) {
                        foreach ( $settings['buttons'] as $button ) {
                            ?>
                            <a <?php landpagy_Core_Helper()->the_button($button['btn_url']) ?> class="btn btn-red">
                                <?php echo esc_html($button['btn_label']) ?>
                            </a>
                            <?php
                        }
                    }
                    ?>
                </div>
            </div>
            <div class="col-xxl-4 col-md-5">
                <div class="banner-right wow fadeInRight">
                    <?php echo wp_get_attachment_image($settings['fimage']['id'], 'full') ?>
                </div>
            </div>
        </div>
    </div>
</section>