<section class="banner-area-3 landpagy-hero" id="banner_animation">
    <div class="banner-shape">
        <?php
        if ( !empty( $settings['shape1']['id']) ) {
            ?>
            <div class="shape">
                <?php echo wp_get_attachment_image( $settings['shape1']['id'], 'full', '', array( 'class' => 'wow slideInRight', 'data-wow-delay' => '0.4s' )) ?>
            </div>
            <?php
        }
        if ( !empty( $settings['obj1']['id']) ) {
            ?>
            <div data-paroller-factor="0.1" data-paroller-type="foreground" data-paroller-direction="horizontal" data-paroller-transition="transform .2s linear" class="shape object-element">
                <?php echo wp_get_attachment_image( $settings['obj1']['id'], 'full', '', array( 'data-depth' => '0.9', 'class' => 'wow slideInRight layer', 'data-wow-delay' => '0.1s' )) ?>
            </div>
            <?php
        }
        if ( !empty( $settings['obj2']['id']) ) {
            ?>
            <div data-paroller-factor="0.2" data-paroller-type="foreground" data-paroller-direction="horizontal" data-paroller-transition="transform .2s linear" class="shape object-element">
                <?php echo wp_get_attachment_image( $settings['obj2']['id'], 'full', '', array( 'data-depth' => '0.5', 'class' => 'wow slideInRight layer', 'data-wow-delay' => '0.25s' )) ?>
            </div>
            <?php
        }
        if ( !empty( $settings['obj3']['id']) ) {
            ?>
            <div data-paroller-factor="-0.15" data-paroller-type="foreground" data-paroller-direction="horizontal" data-paroller-transition="transform .2s linear" class="shape object-element">
                <?php echo wp_get_attachment_image( $settings['obj3']['id'], 'full', '', array( 'data-depth' => '0.7', 'class' => 'wow slideInRight layer', 'data-wow-delay' => '0.4s' )) ?>
            </div>
            <?php
        }
        if ( !empty( $settings['obj4']['id']) ) {
            ?>
            <div data-parallax='{"x":200, "y": -100, "rotateY":0}' class="shape">
                <?php echo wp_get_attachment_image( $settings['obj4']['id'], 'full' ) ?>
            </div>
            <?php
        }
        if ( !empty( $settings['obj5']['id']) ) {
            ?>
            <div class="shape">
                <?php echo wp_get_attachment_image( $settings['obj5']['id'], 'full' ) ?>
            </div>
            <?php
        }
        if ( !empty( $settings['obj6']['id']) ) {
            ?>
            <div class="shape">
                <?php echo wp_get_attachment_image( $settings['obj6']['id'], 'full' ) ?>
            </div>
            <?php
        }
        if ( !empty( $settings['obj7']['id']) ) {
            ?>
            <div class="shape">
                <?php echo wp_get_attachment_image( $settings['obj7']['id'], 'full' ) ?>
            </div>
            <?php
        }
        ?>
    </div>
    <div class="container">
        <div class="row align-items-end">
            <div class="col-xl-7">
                <div class="banner-left">
                    <?php
                    if ( !empty($settings['title']) ) { ?>
                        <h1 class="title"><?php echo esc_html($settings['title']) ?></h1>
                        <?php
                    }
                    if ( !empty($settings['subtitle']) ) { ?>
                        <p class="banner-para subtitle"><?php echo esc_html($settings['subtitle']) ?></p>
                        <?php
                    }
                    if ( !empty($settings['submit_btn']) ) { ?>
                        <form action="javascript:void(0)" class="form-group mailchimp position-relative" method="post" data-action-url="<?php echo esc_url($settings['action_url']); ?>">
                            <input type="email" class="memail" name="email" placeholder="<?php echo esc_attr($settings['email_placeholder']) ?>"/>
                            <button type="submit" class="btn btn-red"><?php echo esc_html($settings['submit_btn']) ?></button>
                            <p class="mchimp-errmessage text-center mt-3" style="display: none;"></p>
                            <p class="mchimp-sucmessage text-center mt-3" style="display: none;"></p>
                        </form>
                        <span class="sub-content"><?php echo Landpagy_Core_Helper()->kses_post($settings['form_content']) ?></span>
                        <?php
                    }
                    ?>
                </div>
            </div>
            <div class="col-xl-5 text-center text-xl-start">
                <div class="banner-right">
                    <?php
                    if ( !empty( $settings['shape2']['id']) ) {
                        ?>
                        <?php echo wp_get_attachment_image( $settings['shape2']['id'], 'full', '', array( 'class' => 'tree-field' )) ?>
                        <?php
                    }
                    if ( !empty( $settings['fimage']['id']) ) {
                        ?>
                        <div class="tree">
                            <?php echo wp_get_attachment_image( $settings['fimage']['id'], 'full', '', array( 'class' => 'wow zoomIn' )) ?>
                            <div class="tree-top wow zoomIn" data-wow-delay="0.55s">
                                <?php echo wp_get_attachment_image( $settings['shape3']['id'], 'full' ) ?>
                                <div class="dollar wow zoomIn" data-wow-delay="0.55s">
                                    <?php echo wp_get_attachment_image( $settings['shape4']['id'], 'full', '', array( 'class' => 'wow flip', 'data-wow-delay' => '1.5s' )) ?>
                                </div>
                            </div>
                        </div>
                        <?php
                    }
                    if ( !empty( $settings['fimage2']['id']) ) {
                        ?>
                        <div class="tree">
                            <?php echo wp_get_attachment_image( $settings['fimage2']['id'], 'full', '', array( 'class' => 'wow zoomIn', 'data-wow-delay' => '0.3s' )) ?>
                        </div>
                        <?php
                    }
                    if ( !empty( $settings['fimage3']['id']) ) {
                        ?>
                        <div class="tree">
                            <?php echo wp_get_attachment_image( $settings['fimage3']['id'], 'full', '', array( 'class' => 'wow zoomIn', 'data-wow-delay' => '0.5s' )) ?>
                        </div>
                        <?php
                    }
                    ?>
                </div>
            </div>
        </div>
    </div>
</section>