<section class="app-banner-area landpagy-hero pt-140 pb-20">
    <div class="bg-shapes">
        <div class="shape shape-svg">
            <svg width="806" height="886" viewBox="0 0 806 886" fill="none" xmlns="http://www.w3.org/2000/svg">
                <g opacity="0.6" filter="url(#filter0_f_975:6)">
                    <path d="M426.726 457.227C178.252 302.381 115.234 134.932 0 359.999V635.48H284.484C529.356 635.48 675.199 612.073 426.726 457.227Z" fill="#EEF5C1"/>
                </g>
                <defs>
                    <filter id="filter0_f_975:6" x="-250" y="0.559082" width="1055.56" height="884.921" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB">
                        <feFlood flood-opacity="0" result="BackgroundImageFix" />
                        <feBlend mode="normal" in="SourceGraphic" in2="BackgroundImageFix" result="shape" />
                        <feGaussianBlur stdDeviation="125" result="effect1_foregroundBlur_975:6" />
                    </filter>
                </defs>
            </svg>
        </div>
        <div class="shape" data-parallax='{"x":-20, "y": 20, "rotateY":0}'></div>
        <div class="shape" data-parallax='{"x":30, "y": -30, "rotateY":0}'></div>
        <div class="shape" data-parallax='{"x":-40, "y": 40, "rotateY":0}'></div>
        <div class="shape" data-parallax='{"x":-50, "y": -50, "rotateY":0}'></div>
        <div class="shape" data-parallax='{"x":-25, "y": -25, "rotateY":0}'></div>
        <div class="shape" data-parallax='{"x":35, "y": -35, "rotateY":0}'></div>
        <div class="shape" data-parallax='{"x":-45, "y": 45, "rotateY":0}'></div>
        <div class="shape" data-parallax='{"x":-55, "y": -55, "rotateY":0}'></div>
    </div>
    <div class="container">
        <div class="row align-items-center flex-column-reverse flex-md-row">
            <div class="col-md-7">
                <div class="app-banner-content wow fadeInLeft" data-wow-delay="0.3s">
                    <?php
                    if ( !empty($settings['title']) ) {
                        $title = $settings['title'];
                        $image = wp_get_attachment_image($settings['underline_img']['id'], 'full', '', ['class' => 'border-shape']);
                        $str_replace = str_replace(['{', '}'], ['<span>', ''.$image.'</span>'], $title);
                        ?>
                        <h1 class="banner-title mb-35"><?php echo $str_replace ?></h1>
                        <?php
                    }
                    if ( !empty($settings['subtitle']) ) { ?>
                        <p class="banner-text mb-55">
                            <?php echo esc_html($settings['subtitle']) ?>
                        </p>
                        <?php
                    }
                    if ( !empty($settings['buttons']) ) {
                        foreach ( $settings['buttons'] as $button ) {
                            ?>
                            <a <?php landpagy_Core_Helper()->the_button($button['btn_url']) ?> class="btn btn-red">
                                <?php echo esc_html($button['btn_label']) ?>
                                <?php \Elementor\Icons_Manager::render_icon( $button['btn_icon'], [ 'class' => 'icon' ] ); ?>
                            </a>
                            <?php
                        }
                    }
                    ?>
                </div>
            </div>
            <div class="col-md-5">
                <div class="app-banner-images">
                    <div class="bg-shapes">
                        <?php
                        if ( !empty( $settings['shape1']['id'] ) ) { ?>
                            <div class="banner-shape">
                                <?php echo wp_get_attachment_image($settings['shape1']['id'], 'full') ?>
                            </div>
                            <?php
                        }
                        if ( !empty( $settings['shape2']['id'] ) ) { ?>
                            <div class="banner-shape">
                                <?php echo wp_get_attachment_image($settings['shape2']['id'], 'full') ?>
                            </div>
                            <?php
                        }
                        ?>
                    </div>
                    <?php
                    if ( !empty( $settings['fimage']['id'] ) ) {
                        echo wp_get_attachment_image( $settings['fimage']['id'], 'full', '', array( 'class' => 'main-img1 wow fadeInRight', 'data-wow-delay' => '0.1s' ) );
                    }
                    if ( !empty( $settings['fimage2']['id'] ) ) {
                        echo wp_get_attachment_image( $settings['fimage2']['id'], 'full', '', array( 'class' => 'main-img2 wow fadeInRight', 'data-wow-delay' => '0.3s' ) );
                    }
                    ?>
                </div>
            </div>
        </div>
    </div>
</section>