<section class="banner-area-4 landpagy-hero pb-140">
    <div class="banner-shapes">
        <?php
        if ( !empty( $settings['shape1']['id'] ) ) { ?>
            <div class="shape">
                <?php echo wp_get_attachment_image( $settings['shape1']['id'], 'full' ); ?>
            </div>
            <?php
        }
        if ( !empty( $settings['shape2']['id'] ) ) { ?>
            <div class="shape">
                <?php echo wp_get_attachment_image( $settings['shape2']['id'], 'full' ); ?>
            </div>
            <?php
        }
        if ( !empty( $settings['shape3']['id'] ) ) { ?>
            <div class="shape wow fadeInDown">
                <?php echo wp_get_attachment_image( $settings['shape3']['id'], 'full' ); ?>
            </div>
            <?php
        }
        if ( !empty( $settings['shape4']['id'] ) ) { ?>
            <div class="shape wow fadeInDown">
                <?php echo wp_get_attachment_image( $settings['shape4']['id'], 'full' ); ?>
            </div>
            <?php
        }
        if ( !empty( $settings['shape5']['id'] ) ) { ?>
            <div class="shape wow fadeInDown">
                <?php echo wp_get_attachment_image( $settings['shape5']['id'], 'full' ); ?>
            </div>
            <?php
        }
        ?>
    </div>
    <div class="container">
        <div class="row flex-column-reverse flex-md-row">
            <div class="col-lg-7 col-md-6">
                <div class="banner-left">
                    <?php
                    if ( !empty($settings['title']) ) { ?>
                        <h2 class="banner-title title wow fadeInLeft" data-wow-delay="0.2s"><?php echo esc_html($settings['title']) ?></h2>
                        <?php
                    }
                    if ( !empty($settings['subtitle']) ) { ?>
                        <p class="banner-para subtitle wow fadeInLeft" data-wow-delay="0.3s"><?php echo esc_html($settings['subtitle']) ?></p>
                        <?php
                    }
                    if ( !empty($settings['submit_btn']) ) { ?>
                        <form action="javascript:void(0)" class="form-group wow fadeInLeft mailchimp position-relative" data-wow-delay="0.4s" method="post" data-action-url="<?php echo esc_url($settings['action_url']); ?>">
                            <input type="email" class="memail" name="email" placeholder="<?php echo esc_attr($settings['email_placeholder']) ?>" />
                            <button type="submit" class="btn btn-red"><?php echo esc_html($settings['submit_btn']) ?></button>
                            <p class="mchimp-errmessage text-center mt-3" style="display: none;"></p>
                            <p class="mchimp-sucmessage text-center mt-3" style="display: none;"></p>
                        </form>
                        <?php
                    }
                    if ( !empty($settings['form_content']) ) { ?>
                        <span class="sub-content"><?php echo Landpagy_Core_Helper()->kses_post($settings['form_content']) ?></span>
                        <?php
                    }
                    ?>
                </div>
            </div>
            <div class="col-md-5 offset-md-1 offset-lg-0">
                <div class="banner-right">
                    <?php
                    if ( !empty( $settings['obj1']['id'] ) ) {
                        echo wp_get_attachment_image( $settings['obj1']['id'], 'full', '', array( 'class' => 'banner-img-1 wow zoomIn', 'data-wow-delay' => '0.1s' ) );
                    }
                    if ( !empty( $settings['obj2']['id'] ) ) {
                        echo wp_get_attachment_image( $settings['obj2']['id'], 'full', '', array( 'class' => 'banner-img-2 wow zoomIn', 'data-wow-delay' => '0.2s' ) );
                    }
                    if ( !empty( $settings['obj3']['id'] ) ) {
                        echo wp_get_attachment_image( $settings['obj3']['id'], 'full', '', array( 'class' => 'banner-img-3 wow zoomIn', 'data-wow-delay' => '0.3s' ) );
                    }
                    if ( !empty( $settings['obj4']['id'] ) ) {
                        echo wp_get_attachment_image( $settings['obj4']['id'], 'full', '', array( 'class' => 'banner-img-4', 'data-parallax' => '{"x":-50, "y": 70, "rotateY":0}' ) );
                    }
                    if ( !empty( $settings['obj5']['id'] ) ) {
                        echo wp_get_attachment_image( $settings['obj5']['id'], 'full', '', array( 'class' => 'banner-img-5', 'data-parallax' => '{"x":-50, "y": 50, "rotateY":0}' ) );
                    }
                    if ( !empty( $settings['obj6']['id'] ) ) {
                        echo wp_get_attachment_image( $settings['obj6']['id'], 'full', '', array( 'class' => 'banner-img-6', 'data-parallax' => '{"x":0, "y": 70, "rotateY":0}' ) );
                    }
                    if ( !empty( $settings['obj7']['id'] ) ) {
                        echo wp_get_attachment_image( $settings['obj7']['id'], 'full', '', array( 'class' => 'banner-img-7', 'data-parallax' => '{"x":0, "y": -70, "rotateZ":0}' ) );
                    }
                    if ( !empty( $settings['obj8']['id'] ) ) {
                        echo wp_get_attachment_image( $settings['obj8']['id'], 'full', '', array( 'class' => 'banner-img-8', 'data-parallax' => '{"x":0, "y": -100, "rotateZ":0}' ) );
                    }
                    if ( !empty( $settings['obj9']['id'] ) ) {
                        echo wp_get_attachment_image( $settings['obj9']['id'], 'full', '', array( 'class' => 'banner-img-9 wow fadeInRight', 'data-wow-delay' => '0.3s' ) );
                    }
                    if ( !empty( $settings['fimage']['id'] ) ) {
                        echo wp_get_attachment_image( $settings['fimage']['id'], 'full', '', array( 'class' => 'banner-img-10 wow fadeInRight', 'data-wow-delay' => '0.4s' ) );
                    }
                    if ( !empty( $settings['obj10']['id'] ) ) {
                        echo wp_get_attachment_image( $settings['obj10']['id'], 'full', '', array( 'class' => 'banner-img-11 wow fadeInDown', 'data-wow-delay' => '0.5s' ) );
                    }
                    ?>
                </div>
            </div>
        </div>
    </div>
</section>