<section class="cta-area-four pt-105 pb-105 wow fadeInUp animate__fast">
    <div class="bg-shape">
        <div class="shape" data-parallax='{"x": 0, "y": 40, "rotateY": 0}'></div>
        <div class="shape" data-parallax='{"x": 0, "y": 0, "rotateX": 0}'></div>
        <div class="shape" data-parallax='{"x": 0, "y": 0, "rotateZ": 200}'></div>
        <div class="shape" data-parallax='{"x": 0, "y": 0, "rotateZ": 100}'></div>
        <div class="shape" data-parallax='{"x": 0, "y": 0, "rotateY": 200}'></div>
        <div class="shape" data-parallax='{"x": 0, "y": -40, "rotateY":0}'></div>
        <div class="shape" data-parallax='{"x": 0, "y": 0, "rotateZ": 100}'></div>
        <div class="shape" data-parallax='{"x": 0, "y": 0, "rotateY": 0}'></div>
    </div>
    <div class="container">
        <div class="row">
            <div class="col-12 text-center">
                <div class="section-title-center">
                    <?php
                    if ( !empty($settings['title']) ) { ?>
                        <h2 class="mt-n3 mt-md-n4 title"><?php echo esc_html($settings['title']) ?></h2>
                        <?php
                    }
                    if ( !empty($settings['subtitle']) ) { ?>
                        <p class="subtitle"><?php echo esc_html($settings['subtitle']) ?></p>
                        <?php
                    }
                    ?>
                </div>
                <form action="javascript:void(0)" class="mailchimp form-group mx-auto mt-0 landpagy_subscribe position-relative" data-action-url="<?php echo esc_url($settings['action_url']); ?>" method="post">
                    <input type="email" class="memail" name="email" placeholder="<?php echo esc_attr($settings['email_placeholder']) ?>"/>
                    <button type="submit" class="btn btn-red subscribe_btn"><?php echo esc_html($settings['submit_btn']) ?></button>
                </form>
                <p class="mchimp-errmessage text-center mt-3" style="display: none;"></p>
                <p class="mchimp-sucmessage text-center mt-3" style="display: none;"></p>
            </div>
        </div>
    </div>
</section>