<section class="process-area-1 landpagy-process">
    <?php
    $delay_time = 0.1;
    if ( !empty($settings['processes_1']) ) {
        foreach ($settings['processes_1'] as $item ) {
            ?>
            <div class="process-item-1 wow fadeInUp" data-wow-delay="<?php echo esc_attr($delay_time) ?>s">
                <div class="row">
                    <div class="col-lg-6 col-md-9">
                        <div class="process-item-content">
                            <div class="step">
                                <p><?php echo esc_html($item['step_text']) ?><span><?php echo esc_html($item['step_no']) ?></span></p>
                            </div>
                            <div class="content">
                                <h3 class="title"><?php echo esc_html($item['title']) ?></h3>
                                <p class="text"><?php echo esc_html($item['contents']) ?></p>
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-5 offset-lg-1 col-md-3">
                        <div class="process-item-progress">
                            <div class="icon">
                                <?php echo wp_get_attachment_image( $item['icon']['id'], 'full' ) ?>
                                <i class="arrow_carrot-down"></i>
                            </div>
                            <div class="meta">
                                <p class="percent"><span class="counter"><?php echo esc_html($item['count_num']) ?></span>%</p>
                                <p class="label"><?php echo esc_html($item['count_text']) ?></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <?php
            $delay_time += 0.2;
        }
    }
    ?>
</section>