<section class="process-area-3 landpagy-process">
    <?php
    if ( !empty($settings['processes_2']) ) {
        foreach ($settings['processes_2'] as $index => $item ) {

            switch ($index) {
                case 0:
                    $pb_class = '105';
                    break;
                case 1:
                    $pb_class = '140';
                    break;
                case 2:
                    $pb_class = '135';
                    break;
                case 3:
                    $pb_class = '180';
                    break;
                case 4:
                    $pb_class = '140';
                    break;
            }
            $row_class = $index % 2 == 0 ? '' : ' flex-row-reverse';
            ?>
            <div class="process-item-3 pb-<?php echo esc_attr($pb_class) ?>">
                <div class="row<?php echo esc_attr($row_class) ?>">
                    <div class="col-lg-6 col-md-7">
                        <div class="process-content-3">
                            <?php
                            if ( !empty($item['serial_no']) ) { ?>
                                <span class="item-number"><?php echo esc_html($item['serial_no']) ?></span>
                                <?php
                            }
                            if ( !empty($item['title']) ) { ?>
                                <h3 class="item-title"><?php echo esc_html($item['title']) ?></h3>
                                <?php
                            }
                            if ( !empty($item['contents']) ) { ?>
                                <?php echo wpautop($item['contents']) ?>
                                <?php
                            }
                            ?>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-5">
                        <div class="process-images-3">
                            <?php
                            if ( !empty($item['image_style'] == '1' ) ) {
                                if ( !empty($item['image1']['id']) ) {
                                    echo wp_get_attachment_image($item['image1']['id'], 'full', '', array( 'class' => 'shape' ));
                                }
                                if ( !empty($item['image2']['id']) ) {
                                    echo wp_get_attachment_image($item['image2']['id'], 'full', '', array( 'class' => 'shape' ));
                                }
                                if ( !empty($item['image3']['id']) ) {
                                    echo wp_get_attachment_image($item['image3']['id'], 'full', '', array( 'class' => 'shape' ));
                                }
                            }


                            if ( !empty($item['image_style'] == '2' ) ) {
                                if ( !empty($item['image1']['id']) ) {
                                    echo wp_get_attachment_image($item['image1']['id'], 'full', '', array( 'class' => 'shape' ));
                                }
                                if ( !empty($item['image2']['id']) ) {
                                    echo wp_get_attachment_image($item['image2']['id'], 'full', '', array( 'class' => 'shape' ));
                                }
                                if ( !empty($item['image3']['id']) ) {
                                    echo wp_get_attachment_image($item['image3']['id'], 'full', '', array(
                                            'class' => 'shape object-element',
                                            'data-paroller-factor' => '0.05',
                                            'data-paroller-type' => 'foreground',
                                            'data-paroller-direction' => 'horizontal',
                                            'data-paroller-transition' => 'transform .2s linear',
                                        ));
                                }
                                if ( !empty($item['image4']['id']) ) {
                                    echo wp_get_attachment_image($item['image4']['id'], 'full', '', array(
                                            'class' => 'shape object-element',
                                            'data-paroller-factor' => '0.05',
                                            'data-paroller-type' => 'foreground',
                                            'data-paroller-transition' => 'transform .2s linear',
                                        ));
                                }
                                if ( !empty($item['image5']['id']) ) {
                                    echo wp_get_attachment_image($item['image5']['id'], 'full', '', array(
                                            'class' => 'shape object-element',
                                            'data-paroller-factor' => '-0.05',
                                            'data-paroller-type' => 'foreground',
                                            'data-paroller-transition' => 'transform .2s linear',
                                        ));
                                }
                            }


                            if ( !empty($item['image_style'] == '3' ) ) {
                                if ( !empty($item['image1']['id']) ) {
                                    echo wp_get_attachment_image($item['image1']['id'], 'full', '', array( 'class' => 'shape' ));
                                }
                                if ( !empty($item['image2']['id']) ) {
                                    echo wp_get_attachment_image($item['image2']['id'], 'full', '', array(
                                        'class' => 'shape object-element',
                                        'data-paroller-factor' => '0.07',
                                        'data-paroller-type' => 'foreground',
                                        'data-paroller-direction' => 'horizontal',
                                        'data-paroller-transition' => 'transform .2s linear',
                                    ));
                                }
                                if ( !empty($item['image3']['id']) ) {
                                    echo wp_get_attachment_image($item['image3']['id'], 'full', '', array('class' => 'shape'));
                                }
                                if ( !empty($item['image4']['id']) ) {
                                    echo wp_get_attachment_image($item['image4']['id'], 'full', '', array(
                                        'class' => 'shape object-element',
                                        'data-paroller-factor' => '0.05',
                                        'data-paroller-type' => 'foreground',
                                        'data-paroller-direction' => 'horizontal',
                                        'data-paroller-transition' => 'transform .2s linear',
                                    ));
                                }
                                if ( !empty($item['image5']['id']) ) {
                                    echo wp_get_attachment_image($item['image5']['id'], 'full', '', array(
                                        'class' => 'shape object-element',
                                        'data-paroller-factor' => '0.05',
                                        'data-paroller-type' => 'foreground',
                                        'data-paroller-transition' => 'transform .2s linear',
                                    ));
                                }
                                if ( !empty($item['image6']['id']) ) {
                                    echo wp_get_attachment_image($item['image6']['id'], 'full', '', array(
                                        'class' => 'shape object-element',
                                        'data-paroller-factor' => '-0.05',
                                        'data-paroller-type' => 'foreground',
                                        'data-paroller-transition' => 'transform .2s linear',
                                    ));
                                }
                            }


                            if ( !empty($item['image_style'] == '4' ) ) {
                                if ( !empty($item['image1']['id']) ) {
                                    echo wp_get_attachment_image($item['image1']['id'], 'full', '', array( 'class' => 'shape' ));
                                }
                                if ( !empty($item['image2']['id']) ) {
                                    echo wp_get_attachment_image($item['image2']['id'], 'full', '', array(
                                        'class' => 'shape object-element',
                                        'data-paroller-factor' => '0.1',
                                        'data-paroller-type' => 'foreground',
                                        'data-paroller-direction' => 'horizontal',
                                        'data-paroller-transition' => 'transform .2s linear',
                                    ));
                                }
                                if ( !empty($item['image3']['id']) ) {
                                    echo wp_get_attachment_image($item['image3']['id'], 'full', '', array('class' => 'shape',));
                                }
                                if ( !empty($item['image4']['id']) ) {
                                    echo wp_get_attachment_image($item['image4']['id'], 'full', '', array(
                                        'class' => 'shape object-element',
                                        'data-paroller-factor' => '0.05',
                                        'data-paroller-type' => 'foreground',
                                        'data-paroller-direction' => 'horizontal',
                                        'data-paroller-transition' => 'transform .2s linear',
                                    ));
                                }
                                if ( !empty($item['image5']['id']) ) {
                                    echo wp_get_attachment_image($item['image5']['id'], 'full', '', array(
                                        'class' => 'shape object-element',
                                        'data-paroller-factor' => '0.05',
                                        'data-paroller-type' => 'foreground',
                                        'data-paroller-direction' => 'horizontal',
                                        'data-paroller-transition' => 'transform .2s linear',
                                    ));
                                }
                                if ( !empty($item['image6']['id']) ) {
                                    echo wp_get_attachment_image($item['image6']['id'], 'full', '', array(
                                        'class' => 'shape object-element',
                                        'data-paroller-factor' => '0.1',
                                        'data-paroller-type' => 'foreground',
                                        'data-paroller-direction' => 'horizontal',
                                        'data-paroller-transition' => 'transform .2s linear',
                                    ));
                                }
                                ?>
                                <?php
                            }
                            ?>

                        </div>
                    </div>
                </div>
            </div>
            <?php
        }
    }
    ?>
    <div class="line-image">
        <?php echo wp_get_attachment_image($settings['step_shape']['id'], 'full', '', array( 'class' => 'shape-border' ) ); ?>
        <span class="point"></span>
    </div>
</section>