<section class="testimonial-area testimonial bg-black wow fadeInUp animate__fast">
    <div id="fixedWrapper" class="pt-md-4">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="testimonial-title text-center">
                        <?php echo sprintf( '<%1$s class="text-white mt-n3"> %2$s </%1$s>', $title_tag, $title); ?>
                    </div>
                </div>
            </div>
        </div>
        <div class="container">
            <div id="scroll-container">
                <div class="row">
                    <?php
                    if ( $testimonials ) {
                        foreach ( $testimonials as $testimonial ) {
                            ?>
                            <div class="col-12 max-width">
                                <div class="testimonial-wrapper">
                                    <div class="row align-items-center">
                                        <div class="col-12 col-lg-7">
                                            <div class="testimonial-content">
                                                <?php
                                                echo !empty( $testimonial['title'] ) ? sprintf( '<%1$s class="title mb-0"> %2$s </%1$s>', $testimonial['title_tag'], $testimonial['title']) : '';
                                                echo !empty( $testimonial['subtitle'] ) ? '<span class="subtitle">'. esc_html($testimonial['subtitle']) .'</span>' : '';
                                                echo !empty( $testimonial['content'] ) ? '<p class="content">'. esc_html($testimonial['content']) .'</p>' : '';
                                                ?>
                                                <div class="testimonial-review">
                                                    <?php
                                                    \Elementor\Icons_Manager::render_icon( $testimonial['icon'] );
                                                    echo !empty( $testimonial['quote'] ) ? Landpagy_Core_Helper()->kses_post(wpautop($testimonial['quote'])) : '';
                                                    ?>
                                                    <div class="testimonial-author">
                                                        <?php
                                                        if ( $testimonial['author_img']['id'] ) { ?>
                                                            <div class="testimonial-author-image">
                                                                <?php echo wp_get_attachment_image($testimonial['author_img']['id'], 'landpagy_50x50' ) ?>
                                                            </div>
                                                            <?php
                                                        }
                                                        ?>
                                                        <div class="testimonial-author-name">
                                                            <?php
                                                            echo !empty( $testimonial['author_name'] ) ? '<h4 class="name mb-0">'. esc_html($testimonial['author_name']) .'</h4>' : '';
                                                            echo !empty( $testimonial['designation'] ) ? '<span class="designation">'. esc_html($testimonial['designation']) .'</span>' : '';
                                                            ?>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-12 col-lg-5">
                                            <?php
                                            if ( $testimonial['f_image']['id'] ) { ?>
                                                <div class="testimonial-right-image d-lg-block d-none">
                                                    <?php echo wp_get_attachment_image($testimonial['f_image']['id'], 'full' ) ?>
                                                </div>
                                                <?php
                                            }
                                            ?>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <?php
                        }
                    }
                    ?>
                </div>
            </div>
        </div>
    </div>
</section>