<section class="testimonial-area-eight landpagy_testimonial">
    <div class="container">
        <div class="swiper-container testimonial-11 testimonial-slider-eight">
            <div class="swiper-wrapper">
                <?php
                if ( is_array($testimonials6) ) {
                    foreach ( $testimonials6 as $testimonial ) {
                        ?>
                        <div class="swiper-slide elementor-repeater-item-<?php echo esc_attr($testimonial['_id']) ?>">
                            <div class="testimonial-item">
                                <div class="img-box">
                                    <div class="img-shape"></div>
                                    <?php
                                    if ( !empty($settings['shape1']['id'] )) { ?>
                                        <div class="img-shape">
                                            <?php echo wp_get_attachment_image($settings['shape1']['id'], 'full' ) ?>
                                        </div>
                                        <?php
                                    }
                                    if ( $testimonial['author_img']['id'] ) { ?>
                                        <?php echo wp_get_attachment_image($testimonial['author_img']['id'], 'full', '', array( 'class' => 'testimonial-item-img' ) ) ?>
                                        <?php
                                    }
                                    ?>
                                </div>
                                <div class="testimonial-content">
                                    <i class="testimonial-icon icon_quotations mb-25"></i>
                                    <p class="author-text"><?php echo Landpagy_Core_Helper()->kses_post($testimonial['quote']) ?></p>
                                    <p class="author-info">
                                        <?php
                                        echo !empty( $testimonial['author_name'] ) ? '<span class="author-name name">'. esc_html($testimonial['author_name']) .'</span>' : '';
                                        echo !empty( $testimonial['designation'] ) ? '<span class="designation">'. esc_html($testimonial['designation']) .'</span>' : '';
                                        ?>
                                    </p>
                                </div>
                            </div>
                        </div>
                        <?php
                    }
                }
                ?>
            </div>
            <div class="slider-navigation">
                <div class="swiper-button-prev"><i class="arrow_left"></i></div>
                <div class="swiper-button-next"><i class="arrow_right"></i></div>
            </div>
        </div>
    </div>
</section>