<section class="testimonial-area-nine bg-proto landpagy_testimonial">
    <div class="blur-shape"></div>
    <div class="container custom-container">
        <div class="row">
            <?php if ( !empty($settings['title']) ) : ?>
                <div class="section-title-center">
                    <h2 class="wow fadeInUp"><?php echo esc_html($settings['title']) ?></h2>
                </div>
            <?php endif; ?>
        </div>
        <div class="swiper-container testimonial-12 testimonial-slider-nine">
            <div class="swiper-wrapper">
                <?php
                if ( is_array($testimonials6) ) {
                    foreach ( $testimonials6 as $testimonial ) {
                        ?>
                        <div class="swiper-slide testimonial-item">
                            <div class="testimonial-wrapp">
                                <?php echo wp_get_attachment_image($settings['quote_img']['id'], 'full', '', array( 'class' => 'testimonial-icon mx-auto mb-20' ) ) ?>
                                <p class="author-text"><?php echo Landpagy_Core_Helper()->kses_post($testimonial['quote']) ?></p>
                                <div class="author-info">
                                    <div>
                                        <?php echo wp_get_attachment_image($testimonial['author_img']['id'], 'full', '', array( 'class' => 'author-img' ) ) ?>
                                    </div>
                                    <p class="author-name">
                                        <?php echo esc_html($testimonial['author_name']) ?>
                                        <span><?php echo esc_html($testimonial['designation']) ?></span>
                                    </p>
                                </div>
                            </div>
                        </div>
                        <?php
                    }
                }
                ?>
            </div>
            <div class="swiper-pagination"></div>
        </div>
    </div>
</section>