<section class="testimonial-area testimonial-area-two testimonial-area-three section-padding">
    <div class="swiper-container testimonial-3">
        <div class="swiper-wrapper">
            <?php
            if ( $testimonials2 ) {
                foreach ( $testimonials2 as $testimonial ) {
                    ?>
                    <div class="swiper-slide elementor-repeater-item-<?php echo esc_attr($testimonial['_id']) ?>">
                        <div class="testimonial-review">
                            <?php
                            \Elementor\Icons_Manager::render_icon( $testimonial['icon'] );
                            echo !empty( $testimonial['quote'] ) ? Landpagy_Core_Helper()->kses_post(wpautop($testimonial['quote'])) : '';
                            ?>
                            <div class="testimonial-author">
                                <?php
                                if ( $testimonial['author_img']['id'] ) { ?>
                                    <div class="testimonial-author-image">
                                        <?php echo wp_get_attachment_image($testimonial['author_img']['id'], 'landpagy_50x50' ) ?>
                                    </div>
                                    <?php
                                }
                                ?>
                                <div class="testimonial-author-name">
                                    <?php
                                    echo !empty( $testimonial['author_name'] ) ? '<h4 class="name mb-0">'. esc_html($testimonial['author_name']) .'</h4>' : '';
                                    echo !empty( $testimonial['designation'] ) ? '<span class="designation">'. esc_html($testimonial['designation']) .'</span>' : '';
                                    ?>
                                </div>
                            </div>
                        </div>
                    </div>
                    <?php
                }
            }
            ?>
        </div>
    </div>
</section>