<section class="testimonial-area-four landpagy_testimonial">
    <div class="swiper-container testimonial-3">
        <div class="swiper-wrapper">
            <?php
            if ( is_array($testimonials4) ) {
                foreach ( $testimonials4 as $testimonial ) { ?>
                    <div class="swiper-slide testimonial-wrapper-four">
                        <div class="testimonial-item">
                            <div class="testimonial-image">
                                <?php echo !empty($testimonial['author_img']['id']) ? wp_get_attachment_image($testimonial['author_img']['id'], 'full' ) : ''; ?>
                            </div>
                            <div class="testimonial-right-content">
                                <?php echo !empty( $testimonial['title'] ) ? sprintf( '<%1$s> %2$s </%1$s>', $testimonial['title_tag'], $testimonial['title']) : ''; ?>
                                <div class="testimonial-meta-info">
                                    <div class="testimonial-author-name">
                                        <?php
                                        echo !empty( $testimonial['author_name'] ) ? '<h4>'. esc_html($testimonial['author_name']) .'</h4>' : '';
                                        echo !empty( $testimonial['designation'] ) ? '<span>'. esc_html($testimonial['designation']) .'</span>' : '';
                                        ?>
                                    </div>
                                    <div class="testimonial-author-review">
                                        <ul class="client-review-icon">
                                            <?php
                                            for ( $i = 1;  $i <= 5;  $i++ ) {
                                               if ( $i > $testimonial['rating'] ) {
                                                   echo '<li><i class="far fa-star"></i></li>';
                                               }
                                               else {
                                                   echo '<li><i class="fas fa-star"></i></li>';
                                               }
                                            }
                                            ?>
                                        </ul>
                                    </div>
                                </div>
                                <div class="testimonial-content">
                                    <?php echo !empty( $testimonial['content'] ) ? '<p class="content">'. $testimonial['content'] .'</p>' : ''; ?>
                                    <div class="testimonial-quote">
                                        <?php \Elementor\Icons_Manager::render_icon( $testimonial['icon'] ); ?>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <?php
                }
            }
            ?>
        </div>
            <div class="swiper-button-next d-none d-md-block"></div>
            <div class="swiper-button-prev d-none d-md-block"></div>
        </div>
</section>
