<div class="row-item wow fadeInUp">
    <div class="user-slider">
        <?php
        if ( !empty($testimonials5) ) {
            foreach ( $testimonials5 as $testimonial ) {
                ?>
                <div class="single-user-slide-widget">
                    <div class="widget-top" style="background-image: url(<?php echo esc_url($testimonial['author_img']['url']) ?>)">
                        <a class="play-btn" data-fancybox href="<?php echo esc_url($testimonial['video_url']); ?>">
                            <i class="fas fa-play"></i>
                        </a>
                        <div class="smile-icon">
                            <img src="<?php echo LC_IMAGES?>/testimonials/smile.png" alt="<?php esc_attr_e('smile', 'landpagy-core') ?>" />
                        </div>
                    </div>
                    <div class="widget-bottom">
                        <?php echo !empty( $testimonial['quote'] ) ? Landpagy_Core_Helper()->kses_post(wpautop($testimonial['quote'])) : ''; ?>
                        <div class="author-info">
                            <?php
                            if ( !empty($testimonial['author_name']) ) { ?>
                                <span class="name"><?php echo esc_html($testimonial['author_name']) ?></span>
                                <?php
                            }
                            if ( !empty($testimonial['location']) ) { ?>
                                <span class="location"><?php echo esc_html($testimonial['location'])  ?></span>
                                <?php
                            }
                            ?>
                        </div>
                    </div>
                </div>
                <?php
            }
        }
        ?>
    </div>
</div>
