<section class="testimonial-area testimonial-area-two bg-white-800 wow animate__animated animate__fadeInUp animate__fast">
    <div class="swiper-container testimonial-6">
        <div class="swiper-wrapper">
			<?php
            if ( !empty($testimonials2) ) {
                foreach ( $testimonials2 as $testimonial ) {
                    ?>
                    <div class="swiper-slide">
                        <div class="testimonial-review elementor-repeater-item-<?php echo esc_attr($testimonial['_id']) ?>">
                            <?php
                            \Elementor\Icons_Manager::render_icon( $testimonial['icon'] );
                            echo !empty( $testimonial['quote'] ) ? Landpagy_Core_Helper()->kses_post(wpautop($testimonial['quote'])) : '';
                            ?>
                            <div class="testimonial-author">
                                <?php
                                if ( $testimonial['author_img']['id'] ) { ?>
                                    <div class="testimonial-author-image">
                                        <?php echo wp_get_attachment_image($testimonial['author_img']['id'], 'landpagy_50x50' ) ?>
                                    </div>
                                    <?php
                                }
                                ?>
                                <div class="testimonial-author-name">
                                    <?php
                                    echo !empty( $testimonial['author_name'] ) ? '<h4 class="name mb-0">'. esc_html($testimonial['author_name']) .'</h4>' : '';
                                    echo !empty( $testimonial['designation'] ) ? '<span class="designation">'. esc_html($testimonial['designation']) .'</span>' : '';
                                    ?>
                                </div>
                            </div>
                        </div>
                    </div>
                    <?php
                }

            }
			?>
        </div>
    </div>
</section>