<section class="app-testimonial-area">
    <div class="app-client-slider">
        <?php
        $delay_time = 0.1;
        if ( !empty($testimonials7) ) {
            foreach ( $testimonials7 as $testimonial ) {
                ?>
                <div class="single-client wow fadeInUp" data-wow-delay="<?php echo esc_attr($delay_time) ?>s">
                    <?php echo wp_get_attachment_image($testimonial['author_img']['id'], 'landpagy_71x71', '', array( 'class' => 'img-fluid rounded-circle' ) ) ?>
                    <?php echo !empty( $testimonial['quote'] ) ? Landpagy_Core_Helper()->kses_post('<p class="quote">' .($testimonial['quote']). '</p>') : ''; ?>
                    <div class="client-info">
                        <div>
                            <p><?php echo esc_html($testimonial['author_name']) ?></p>
                            <span class="role"><?php echo esc_html($testimonial['designation']) ?></span>
                        </div>
                        <div class="rating">
                            <?php landpagy_el_ratting($testimonial, 'rating'); ?>
                        </div>
                    </div>
                </div>
                <?php
                $delay_time += 0.2;
            }
        }
        ?>
    </div>
</section>