<div class="footer-copyright">
    <div class="language-list wow fadeInLeft" data-wow-delay="0.2s">
        <?php
        if ( class_exists('SitePress') ) {
            $languages = icl_get_languages('skip_missing=0&orderby=code');
            ?>
            <select class="lan nice-select-common mt-0" onchange="this.options[this.selectedIndex].value && (window.location = this.options[this.selectedIndex].value);">
                <?php
                if ( !empty($languages) ) {
                    foreach($languages as $item) { ?>
                        <option value="<?php echo esc_url($item['url']) ?>"><?php echo esc_html($item['translated_name']); ?></option>
                        <?php
                    }
                }
                ?>
            </select>
            <?php
        } else { ?>
            <form>
                <i class="fas fa-globe-americas"></i>
                <select id="lan select-lang" onchange="alert('Please install WPML')">
                    <option value="English"><?php esc_html_e('English (United States)', 'landpagy-core'); ?></option>
                    <option value="Bangla"><?php esc_html_e('Bengali', 'landpagy-core'); ?></option>
                    <option value="French"><?php esc_html_e('French', 'landpagy-core'); ?></option>
                    <option value="Hindi"><?php esc_html_e('Hindi', 'landpagy-core'); ?></option>
                </select>
            </form>
            <?php
        }
        ?>
    </div>
</div>