<?php
Redux::set_section('landpagy_opt', array(
    'title'     => esc_html__( 'Job Pages', 'landpagy' ),
    'id'        => 'job_pages_0pt',
    'icon'      => 'dashicons dashicons-text-page',
));


/**
 * Job Application Form
 */
Redux::set_section('landpagy_opt', array(
    'title'     => esc_html__( 'Job Application Form', 'landpagy' ),
    'id'        => 'job_application_form_opt',
    'icon'      => '',
    'subsection' => true,
    'fields'    => array(

        array(
            'title'         => esc_html__( 'Title', 'landpagy' ),
            'id'            => 'job_application_form',
            'type'          => 'textarea',
            'description'   => esc_html__( 'Enter your shortcode', 'landpagy' ),
            'placeholder'   => esc_html__( '[Job Application Form ID="123"]', 'landpagy' ),
        ),
    )
));


/**
 * Job Mailchimp Form
 */
Redux::set_section('landpagy_opt', array(
    'title'     => esc_html__( 'Mailchimp', 'landpagy' ),
    'id'        => 'job_mailchimp_opt',
    'icon'      => '',
    'subsection' => true,
    'fields'    => array(


        array(
            'title'     => esc_html__( 'Title', 'landpagy' ),
            'id'        => 'job_mailchimp_title',
            'type'      => 'text',
            'default'   => esc_html__( 'Get email alerts for the latest Jobs in Bangladesh', 'landpagy' )
        ),

        array(
            'title'     => esc_html__( 'Subtitle', 'landpagy' ),
            'id'        => 'job_mailchimp_subtitle',
            'type'      => 'text',
            'default'   => esc_html__( 'You can cancel email alerts at any time.', 'landpagy' )
        ),

        array(
            'title'     => esc_html__( 'Email Placeholder', 'landpagy' ),
            'id'        => 'job_mailchimp_email_placeholder',
            'type'      => 'text',
            'default'   => esc_html__( 'Type in your email...', 'landpagy' )
        ),

        array(
            'title'     => esc_html__( 'Submit Button', 'landpagy' ),
            'id'        => 'job_mailchimp_submit_btn',
            'type'      => 'text',
            'default'   => esc_html__( 'Set Up Alert', 'landpagy' )
        ),

    )
));
