<section class="blog-banner-area">
    <img class="position-absolute one" src="<?php echo LANDPAGY_DIR_IMG . '/banner/leaf_right.png' ?>" alt="<?php esc_attr_e('flower', 'landpagy'); ?>">
    <div class="container">
        <div class="row">
            <div class="col-lg-8 offset-lg-2">
                <h1 class="banner-title">
					<?php Landpagy_Helper()->banner_title() ?>
                </h1>
                <form action="<?php echo esc_url(home_url('/')) ?>" class="form-group position-relative" role="search" method="get">
                    <input type="search" name="s" placeholder="<?php esc_attr_e( 'Search for topic...', 'landpagy'); ?>" />
                    <button type="submit" class="btn btn-red"><?php esc_html_e( 'Search', 'landpagy'); ?></button>
					<?php
					$popular_cats = landpagy_opt('blog_title_bar_cats');
					if ( $popular_cats ) { ?>
                        <div class="search-tags mt-20">
                            <span class="tags-label"><?php esc_html_e( 'Popular Categories:', 'landpagy' ); ?></span>
                            <ul class="list-unstyled">
								<?php
								foreach ( $popular_cats as $popular_cat ) {
									if ( $popular_cat['title'] ) {
										?>
                                        <li>
                                            <a href="<?php echo esc_url( $popular_cat['url']) ?>">
												<?php echo esc_html( $popular_cat['title']) ?>
                                            </a>
                                        </li>
										<?php
									}
								}
								?>
                            </ul>
                        </div>
						<?php
					}
					?>
                </form>
            </div>
        </div>
    </div>
</section>
