<section class="blog-area">
    <div class="row">
        <?php
        while ( $posts->have_posts() ) : $posts->the_post();
            ?>
            <div class="col-md-<?php echo esc_attr($column) ?> col-lg-4">
                <div class="blog-item">
                    <?php the_post_thumbnail( 'landpagy_355x271', array( 'class' => 'blog-img' )); ?>
                    <div class="blog-content">
                        <div class="blog-author">
                            <?php echo Landpagy_Core_Helper()->get_the_author_avatar( 'user_name', 40, array( 'class' => 'author-img' )) ?>
                            <a href="<?php echo get_author_posts_url(get_the_author_meta('ID')) ?>" class="author-name">
                                <?php echo get_the_author_meta('display_name') ?>
                            </a>
                            <span class="date">
                                <i class="icon_calendar"></i>
                                <?php echo get_the_time(get_option( 'date_format' )) ?>
                            </span>
                        </div>
                        <h5 class="blog-title">
                            <a href="<?php the_permalink(); ?>" class="__title" title="<?php the_title_attribute() ?>">
                                <?php echo Landpagy_Core_Helper()->get_the_title_length($settings, 'title_length') ?>
                            </a>
                        </h5>
                        <a href="<?php the_permalink(); ?>" class="blog-link">
                            <?php esc_html_e( 'Read more', 'landpagy-core' ); ?>
                            <i class="arrow_carrot-right"></i>
                        </a>
                    </div>
                </div>
            </div>
            <?php
        endwhile;
        wp_reset_postdata();
        ?>
    </div>
</section>