<div class="row g-4">
    <?php
    while ( $posts->have_posts() ) : $posts->the_post();
        ?>
        <div class="col-lg-<?php echo esc_attr($column) ?> col-sm-6">
            <div class="blog_grid_post shadow-sm wow fadeInUp">
                <?php the_post_thumbnail( 'landpagy_380x220'); ?>
                <div class="grid_post_content">
                    <div class="post_tag">
                        <a href="javascript:void(0)">
                            <?php echo Landpagy_Core_Helper()->get_the_reading_time() ?>
                        </a>
                        <a class="c_blue" href="<?php echo Landpagy_Core_Helper()->get_the_first_taxonomy_link() ?>">
                            <?php echo Landpagy_Core_Helper()->get_the_first_taxonomy() ?>
                        </a>
                    </div>
                    <a href="<?php the_permalink(); ?>" title="<?php the_title_attribute() ?>">
                        <h4 class="b_title __title"><?php echo Landpagy_Core_Helper()->get_the_title_length($settings, 'title_length') ?></h4>
                    </a>
                    <p class="__content"><?php echo Landpagy_Core_Helper()->get_the_excerpt_length($settings, 'excerpt_length') ?></p>
                    <div class="media post_author">
                        <div class="round_img">
                            <?php echo Landpagy_Core_Helper()->get_the_author_avatar( 'user_name', 40) ?>
                        </div>
                        <div class="media-body author_text">
                            <h4><?php echo get_the_author_meta('display_name') ?></h4>
                            <div class="date"><?php echo get_the_time(get_option( 'date_format' )) ?></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    <?php
    endwhile;
    wp_reset_postdata();
    ?>
</div>