<section class="features-area-ten landpagy-features">
    <div class="bg-shapes">
        <?php
        if ( !empty($floating_objs) ) {
            foreach ( $floating_objs as $obj ) {
                ?>
                <div class="shapes">
                    <?php echo wp_get_attachment_image($obj['obj_img']['id'], 'full', '', array( 'data-parallax' => '{"x":'.esc_attr($obj['horizontal_num']).', "y": '.esc_attr($obj['vertical_num']).', "rotateZ":'.esc_attr($obj['rotate_num']).'}' ) ); ?>
                </div>
                <?php
            }
        }
        ?>
    </div>
    <div class="container">
        <div class="row align-items-center gy-lg-0 gy-4">
            <div class="col-lg-6 wow fadeInLeft">
                <?php
                if ( !empty($settings['title']) ) { ?>
                    <h2 class="title"><?php echo esc_html($settings['title']) ?></h2>
                    <?php
                }
                if ( !empty($settings['contents']) ) { ?>
                    <p class="contents"><?php echo esc_html($settings['contents']) ?></p>
                    <?php
                }
                ?>
            </div>
            <div class="col-lg-6">
                <div class="dash-img wow fadeInRight">
                    <?php
                    if ( !empty($settings['fimage']['id']) ) {
                        echo wp_get_attachment_image($settings['fimage']['id'], 'full' );
                    }
                    if ( !empty($settings['shape1']['id']) ) {
                        echo wp_get_attachment_image($settings['shape1']['id'], 'full' );
                    }
                    if ( !empty($settings['shape2']['id']) ) {
                        echo wp_get_attachment_image($settings['shape2']['id'], 'full', '', array( 'class' => 'shape' ));
                    }
                    ?>
                </div>
            </div>
        </div>
    </div>
</section>