<section class="banner-area-5 landpagy-hero">
    <div class="banner-shapes">
        <div class="shape"></div>
        <div class="shape" data-parallax='{"x":50, "y": 70, "rotateY":50}'></div>
        <div class="shape">
            <?php echo wp_get_attachment_image($settings['shape1']['id'], 'full', '', array( 'data-parallax' => '{"x":50, "y": 70, "rotateY":50}' ) ); ?>
        </div>
        <div class="shape"></div>
        <div class="shape"></div>
        <div class="shape">
            <?php echo wp_get_attachment_image($settings['shape2']['id'], 'full', '', array( 'data-parallax' => '{"x":50, "y": 70, "rotateY":50}' ) ); ?>
        </div>
        <div class="shape" data-parallax='{"x":0, "y": 50, "rotateY":70}'></div>
        <div class="shape" data-parallax='{"x":50, "y": 70, "rotateY":50}'></div>
        <div class="shape">
            <?php echo wp_get_attachment_image($settings['shape3']['id'], 'full'); ?>
        </div>
        <div class="shape">
            <?php echo wp_get_attachment_image($settings['shape4']['id'], 'full'); ?>
        </div>
        <div class="shape">
            <?php echo wp_get_attachment_image($settings['shape5']['id'], 'full'); ?>
        </div>
    </div>
    <div class="container">
        <div class="row align-items-center flex-column-reverse flex-md-row">
            <div class="col-md-7">
                <div class="banner-left wow fadeInLeft">
                    <?php
                    if ( !empty($settings['title']) ) { ?>
                        <h1 class="banner-title wow fadeInLeft" data-wow-delay="0.2s">
                            <?php echo esc_html($settings['title']) ?>
                        </h1>
                        <?php
                    }
                    if ( !empty($settings['subtitle']) ) { ?>
                        <p class="banner-para wow fadeInLeft" data-wow-delay="0.3s">
                            <?php echo esc_html($settings['subtitle']) ?>
                        </p>
                        <?php
                    }
                    if ( !empty($settings['submit_btn']) ) { ?>
                        <form action="javascript:void(0)" class="form-group wow fadeInLeft mailchimp position-relative" data-wow-delay="0.4s" method="post">
                            <input type="email" class="memail" name="EMAIL" placeholder="<?php echo esc_attr($settings['email_placeholder']) ?>" />
                            <button type="submit" class="btn btn-indigo">
                                <?php echo esc_html($settings['submit_btn']) ?>
                            </button>
                        </form>
                        <?php
                    }
                    if ( !empty($settings['bottom_contents']) ) { ?>
                        <ul class="sub-content wow fadeInLeft">
                            <?php
                            foreach ($settings['bottom_contents'] as $item ) {
                                ?>
                                <li>
                                    <p><i class="fas fa-check-circle"></i><?php echo esc_html($item['list_item']) ?></p>
                                </li>
                                <?php
                            }
                            ?>
                        </ul>
                        <?php
                    }
                    ?>
                </div>
            </div>
            <div class="col-md-5">
                <div class="banner-right wow fadeInRight" data-wow-delay="0.3s">
                    <?php
                    if ( !empty($settings['fimage']['id']) ) {
                        echo wp_get_attachment_image($settings['fimage']['id'], 'full', '', array( 'data-parallax' => '{"x":0, "y": -70, "rotateY":0}', 'class' => 'banner-img-1' ) );
                    }
                    if ( !empty($settings['fimage2']['id']) ) {
                        echo wp_get_attachment_image($settings['fimage2']['id'], 'full', '', array( 'data-parallax' => '{"x":30, "y": 0, "rotateY":0}', 'class' => 'banner-img-2' ) );
                    }
                    if ( !empty($settings['fimage3']['id']) ) {
                        echo wp_get_attachment_image($settings['fimage3']['id'], 'full', '', array( 'data-parallax' => '{"x":-30, "y": 0, "rotateY":0}', 'class' => 'banner-img-3' ) );
                    }
                    ?>
                </div>
            </div>
        </div>
    </div>
</section>