<section class="cta-area section-padding-xl bg-red-150 wow animate__animated animate__fadeInUp animate__fast landpagy_sec">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="section-title-center pb-8">
                    <?php
                    if ( !empty($settings['title']) ) { ?>
                        <h2 class="mt-n3 mt-md-n4 mb-0 title"><?php echo esc_html($settings['title']) ?></h2>
                        <?php
                    }
                    if ( !empty($settings['subtitle']) ) { ?>
                        <p class="subtitle"><?php echo esc_html($settings['subtitle']) ?></p>
                        <?php
                    }
                    ?>
                </div>
                <form action="javascript:void(0)" class="form-group mx-auto mt-0 landpagy_subscribe mailchimp position-relative" method="post" data-action-url="<?php echo esc_url($settings['action_url']) ?>">
                    <input type="email" class="memail" name="email" placeholder="<?php echo esc_attr($settings['email_placeholder']) ?>" />
                    <button type="submit" class="btn btn-red subscribe_btn"><?php echo esc_html($settings['submit_btn']) ?></button>
                    <p class="mchimp-errmessage text-center mt-3" style="display: none;"></p>
                    <p class="mchimp-sucmessage text-center mt-3" style="display: none;"></p>
                </form>
            </div>
        </div>
    </div>
    <span class="shape7"></span>
    <?php landpagy_el_image($settings['shape'], 'Shape', 'shape8 d-none d-lg-block' ); ?>
</section>