<section class="process-area-5 landpagy-process">
    <div class="container">
        <?php
        if ( !empty($settings['processes_3']) ) {
            foreach ($settings['processes_3'] as $item ) {
                ?>
                <div class="process-item-5">
                    <div class="row flex-md-row flex-column-reverse">
                        <div class="col-md-3 col-lg-2 offset-lg-2">
                            <div class="process-rate-5">
                                <?php
                                if ( !empty($item['count_num']) ) { ?>
                                    <p class="percent"><span class="counter"><?php echo esc_html($item['count_num']) ?></span>%</p>
                                    <?php
                                }
                                if ( !empty($item['count_text']) ) { ?>
                                    <p><?php echo esc_html($item['count_text']) ?></p>
                                    <?php
                                }
                                ?>
                            </div>
                        </div>
                        <div class="col-md-9 col-lg-6">
                            <div class="process-content-5">
                                <?php
                                if ( !empty($item['title']) ) { ?>
                                    <h3 class="content-title"><?php echo esc_html($item['title']) ?></h3>
                                    <?php
                                }
                                if ( !empty($item['contents']) ) { ?>
                                    <?php echo wpautop($item['contents']) ?>
                                    <?php
                                }
                                if ( !empty($settings['step_shape']['url']) ) { ?>
                                    <style>
                                        .process-item-5:last-child .process-content-5:after {
                                            content: url('<?php echo esc_url($settings['step_shape']['url']) ?>');
                                        }
                                    </style>
                                    <?php
                                }
                                ?>
                            </div>
                        </div>
                    </div>
                </div>
                <?php
            }
        }
        ?>
    </div>
</section>