<section class="process-area-2 landpagy-process">
    <div class="row">
        <?php
        $delay_time = 0.1;
        if ( !empty($settings['processes_4']) ) {
            foreach ($settings['processes_4'] as $index => $item ) {

                switch ($index) {
                    case 0:
                        $align_class = '';
                        $img_class = 'line-2';
                        break;
                    case 1:
                        $align_class = ' mt-md-0 mt-5';
                        $img_class = 'line-3';
                        break;
                    case 2:
                        $align_class = ' mt-lg-0 mt-5 mx-auto';
                        $img_class = 'line-4';
                        break;
                }
                ?>
                <div class="col-lg-4 col-md-6<?php echo esc_attr($align_class) ?>">
                    <div class="process-item-2 wow fadeInLeft" data-wow-delay="<?php echo esc_attr($delay_time) ?>s">
                        <?php
                        if ( $index === 0 ) {
                            if (!empty($settings['step_shape']['id'])) {
                                echo wp_get_attachment_image($settings['step_shape']['id'], 'full', '', ['class' => 'line-1']);
                            }
                        }
                        if ( !empty($item['step_shape']['id']) ) {
                            echo wp_get_attachment_image($item['step_shape']['id'], 'full', '', ['class' => $img_class]);
                        }
                        if ( !empty($item['step_no']) ) { ?>
                            <span class="item-number"><?php echo esc_html($item['step_no']) ?></span>
                            <?php
                        }
                        if ( !empty($item['title']) ) { ?>
                            <h3 class="item-title"><?php echo esc_html($item['title']) ?></h3>
                            <?php
                        }
                        if ( !empty($item['contents']) ) { ?>
                            <p class="item-text"><?php echo esc_html($item['contents']) ?></p>
                            <?php
                        }
                        ?>
                    </div>
                </div>
                <?php
                $delay_time += 0.2;
            }
        }
        ?>
    </div>
</section>