<section class="process-area-4">
    <div class="row">
        <?php
        if ( !empty($settings['processes_5']) ) {
            foreach ($settings['processes_5'] as $index => $item ) {
                ?>
                <div class="col-md-3">
                    <div class="process-item-4 wow fadeInLeft" data-wow-delay="0.2s">
                        <?php
                        if (!empty($item['line_image']['id'])) {
                            echo wp_get_attachment_image($item['line_image']['id'], 'full', '', ['class' => 'line-1']);
                        }
                        if ( !empty($item['icon']) ) { ?>
                            <div class="item-icon mx-auto">
                                <?php \Elementor\Icons_Manager::render_icon( $item['icon'] ); ?>
                            </div>
                            <?php
                        }
                        if ( !empty($item['title']) ) { ?>
                            <h3 class="item-title"><?php echo esc_html($item['title']) ?></h3>
                            <?php
                        }
                        if ( !empty($item['contents']) ) { ?>
                            <?php echo wpautop($item['contents']) ?>
                            <?php
                        }
                        ?>
                    </div>
                </div>
                <?php
            }
        }
        ?>
    </div>
</section>