<section class="features-area-13">
    <div class="row gy-4 gy-lg-0">
        <div class="col-lg-5">
            <div class="features-list nav-tabs nav automated-tab2" role="tablist">
                <?php
                $delay_time = 0.1;
                foreach ( $tabs3 as $key => $value ) {
                    $tab_count = $key + 1;
                    $active = $tab_count == 1 ? ' active' : '';
                    $tab_title_setting_key = $this->get_repeater_setting_key( 'title', 'tabs2', $key );
                    $this->add_render_attribute( $tab_title_setting_key, [
                        'class' => [ 'nav-link', $active ],
                        'aria-selected' => $tab_count == 1 ? 'true' : 'false',
                        'role'  => 'tab',
                        'data-bs-toggle' => 'tab',
                        'data-bs-target'  => '#landpagy-' . $id_int . $tab_count,
                        'data-wow-delay'  => $delay_time.'.s',
                    ]);
                    ?>
                    <a <?php echo $this->get_render_attribute_string( $tab_title_setting_key ); ?>>
                        <span class="circle"></span>
                        <?php echo esc_html($value['title']) ?>
                    </a>
                    <?php
                    $delay_time += 0.2;
                }
                ?>
            </div>
        </div>
        <div class="col-lg-7 ps-lg-0">
            <div class="features-right tab-content ml-90">
                <?php
                $delay_time = 0.1;
                foreach ( $tabs3 as $key => $value ) {
                    $tab_count = $key + 1;
                    $tab_content_setting_key = $this->get_repeater_setting_key( 'image', 'tabs2', $key );
                    $active = $tab_count == 1 ? ' show active' : '';
                    $this->add_render_attribute( $tab_content_setting_key, [
                        'class' => 'tab-pane fade'. $active,
                        'id'    => 'landpagy-'. $id_int . $tab_count,
                        'role'  => 'tabpanel',
                    ]);
                    ?>
                    <div <?php echo $this->get_render_attribute_string( $tab_content_setting_key ); ?>>
                        <div class="main-img" data-wow-delay="0.1s">
                            <?php
                            if ( !empty($value['image']['id']) ) {
                                echo wp_get_attachment_image($value['image']['id'], 'full', '', array( 'class' => 'fea-img' ) );
                            }
                            ?>
                            <div class="features-shapes">
                                <?php
                                if ( !empty($settings['shape1']['id']) ) { ?>
                                    <div class="shape">
                                        <?php echo wp_get_attachment_image($settings['shape1']['id'], 'full'); ?>
                                    </div>
                                    <?php
                                }
                                if ( !empty($settings['shape2']['id']) ) { ?>
                                    <div class="shape">
                                        <?php echo wp_get_attachment_image($settings['shape2']['id'], 'full'); ?>
                                    </div>
                                    <?php
                                }
                                ?>
                            </div>
                        </div>
                    </div>
                    <?php
                    $delay_time += 0.2;
                }
                ?>
            </div>
        </div>
    </div>
</section>