<section class="cloud-testimonial-area">
    <div class="row">
        <div class="col-lg-4 gx-lg-0">
            <div class="nav nav-tabs cloud-team-tab" role="tablist">
                <?php
                if ( is_array($testimonials_1) ) {
                    foreach ( $testimonials_1 as $index => $testimonial ) {

                        if ($index % 2) {
                            continue;
                        }

                        $tab_count = $index + 1;
                        $active = $tab_count == 1 ? ' active' : '';
                        $tab_title_setting_key = $this->get_repeater_setting_key( 'title', 'testimonials_1', $index );
                        $this->add_render_attribute( $tab_title_setting_key, [
                            'class' => [ 'nav-link', $active ],
                            'id'  => 'user'.$id_int .$tab_count.'-tab',
                            'data-bs-toggle' => 'tab',
                            'data-bs-target' => '#user-' . $id_int . $tab_count,
                            'type'  => 'button',
                            'role'  => 'tab',
                            'aria-controls' => 'user-' . $id_int . $tab_count,
                            'aria-selected' => $tab_count == 1 ? 'false' : 'true',
                        ] );
                        ?>
                        <button <?php echo $this->get_render_attribute_string( $tab_title_setting_key ); ?>>
                            <?php echo wp_get_attachment_image($testimonial['image']['id'], 'full') ?>
                        </button>
                        <?php
                    }
                }
                ?>
            </div>
        </div>

        <div class="col-lg-4 gx-lg-0">
            <div class="tab-content cloud-team-content">
                <?php
                if ( is_array($testimonials_1) ) {
                    foreach ($testimonials_1 as $index => $testimonial ) {
                        $tab_count = $index + 1;
                        $show_active = $tab_count == 1 ? ' show active' : '';
                        $tab_title2_setting_key = $this->get_repeater_setting_key( 'title', 'testimonials1', $index );

                        $this->add_render_attribute( $tab_title2_setting_key, [
                            'class' => [ 'tab-pane fade', $show_active ],
                            'id'  => 'user-' .$id_int .$tab_count,
                            'role'  => 'tab',
                            'aria-labelledby'  => 'user'.$id_int .$tab_count.'-tab',
                        ] );
                        ?>
                        <div <?php echo $this->get_render_attribute_string( $tab_title2_setting_key ); ?>>
                            <div class="user-content">
                                <div class="progress-bar"></div>
                                <div class="user-img">
                                    <?php echo wp_get_attachment_image($testimonial['image']['id'], 'full') ?>
                                </div>
                                <p class="user-quote"><?php echo esc_html($testimonial['content']) ?></p>
                                <p class="user-name"><?php echo esc_html($testimonial['title']) ?></p>
                            </div>
                        </div>
                        <?php

                    }
                }
                ?>
            </div>
        </div>

        <div class="col-lg-4 gx-lg-0">
            <div class="nav nav-tabs cloud-team-tab column-2nd" role="tablist">
                <?php
                if ( is_array($testimonials_1) ) {
                    foreach ( $testimonials_1 as $index => $testimonial ) {
                        if ( !($index % 2) ) {
                            continue;
                        }
                        $tab_count = $index + 1;
                        $active = $tab_count == 1 ? ' active' : '';
                        $tab_title_setting_key = $this->get_repeater_setting_key( 'title', 'testimonials_1', $index );
                        $this->add_render_attribute( $tab_title_setting_key, [
                            'class' => [ 'nav-link', $active ],
                            'id'  => 'user'.$id_int .$tab_count.'-tab',
                            'data-bs-toggle' => 'tab',
                            'data-bs-target' => '#user-' . $id_int . $tab_count,
                            'type'  => 'button',
                            'role'  => 'tab',
                            'aria-controls' => 'user-' . $id_int . $tab_count,
                            'aria-selected' => $tab_count == 1 ? 'false' : 'true',
                        ] );
                        ?>
                        <button <?php echo $this->get_render_attribute_string( $tab_title_setting_key ); ?>>
                            <?php echo wp_get_attachment_image($testimonial['image']['id'], 'full') ?>
                        </button>
                        <?php
                    }
                }
                ?>
            </div>
        </div>
    </div>
</section>