<section class="testimonial-area-five service-testimonial-area landpagy_testimonial">
    <div class="row">
        <div class="col-lg-3 align-content-between">
            <div class="section-title-left h-100 d-flex flex-lg-column flex-sm-row flex-column justify-content-lg-end justify-content-between">
                <?php printf( '<%1$s class="title"> %2$s </%1$s>', $title_tag, $title); ?>
                <div class="slider-navigation mt-140">
                    <div class="swiper-button-prev">
                        <i class="arrow_left"></i>
                    </div>
                    <div class="swiper-pagination"></div>
                    <div class="swiper-button-next">
                        <i class="arrow_right"></i>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-lg-9 pe-lg-0">
            <div class="slider-container">
                <div class="swiper-container testimonial-slider-five testimonial-14">
                    <div class="swiper-wrapper">
                        <?php
                        if ( !empty($testimonials6) ) {
                            foreach ( $testimonials6 as $testimonial ) {
                                ?>
                                <div class="single-testimonial swiper-slide">
                                    <?php echo wp_get_attachment_image($testimonial['author_img']['id'], 'full' ) ?>
                                    <div class="testimonial-content">
                                        <?php
                                        if ( !empty($testimonial['quote']) ) { ?>
                                            <p><?php echo esc_html($testimonial['quote']) ?></p>
                                            <?php
                                        }
                                        if ( !empty($testimonial['author_name']) ) { ?>
                                            <div class="author-info"><?php echo esc_html($testimonial['author_name']) ?> |
                                                <span><?php echo esc_html($testimonial['designation']) ?></span>
                                            </div>
                                            <?php
                                        }
                                        ?>
                                    </div>
                                </div>
                                <?php
                            }
                        }
                        ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>