<section class="testimonial-area-five landpagy_testimonial">
    <div class="bg-shapes">
        <?php
        if ( !empty( $settings['shape1']['id'] ) ) { ?>
            <div class="shape">
                <?php echo wp_get_attachment_image( $settings['shape1']['id'], 'full' ); ?>
            </div>
            <?php
        }
        if ( !empty( $settings['shape2']['id'] ) ) { ?>
            <div class="shape">
                <?php echo wp_get_attachment_image( $settings['shape2']['id'], 'full' ); ?>
            </div>
            <?php
        }
        ?>
    </div>
    <div class="container">
        <div class="row align-items-center mb-40 mb-lg-80">
            <div class="col-md-5 col-lg-4">
                <div class="section-title-left">
                    <?php echo sprintf( '<%1$s> %2$s </%1$s>', $title_tag, $title); ?>
                </div>
            </div>
            <div class="col-md-7 col-lg-8">
                <div class="slider-navigation">
                    <div class="swiper-button-prev">
                        <i class="arrow_left"></i>
                    </div>
                    <div class="swiper-pagination"></div>
                    <div class="swiper-button-next">
                        <i class="arrow_right"></i>
                    </div>
                </div>
            </div>
        </div>
        <div class="row gy-lg-0 gy-4">
            <div class="col-lg-12 pe-lg-0">
                <div class="slider-container">
                    <div class="swiper-container testimonial-slider-five testimonial-2">
                        <div class="swiper-wrapper">
                            <?php
                            if ( !empty($testimonials2) ) {
                                foreach ( $testimonials2 as $testimonial ) {
                                    ?>
                                    <div class="single-testimonial swiper-slide">
                                        <?php echo wp_get_attachment_image($testimonial['author_img']['id'], 'landpagy_290x300' ); ?>
                                        <div class="testimonial-content">
                                            <?php echo !empty( $testimonial['quote'] ) ? Landpagy_Core_Helper()->kses_post(wpautop($testimonial['quote'])) : ''; ?>
                                            <div class="author-info">
                                                <h6><?php echo esc_html($testimonial['author_name']) ?></h6><span><?php echo esc_html($testimonial['designation']) ?></span>
                                            </div>
                                        </div>
                                    </div>
                                    <?php
                                }
                            }
                            ?>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>